Bug 118108 - --help output has no mention of '-Z' option
Summary: --help output has no mention of '-Z' option
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: coreutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: SELinux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-11 23:31 UTC by Ben Levenson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 5.2.0-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 16:13:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2004-03-11 23:31:58 UTC
Description of problem:
--context is listed, but the '-Z' shortcut is not.
The man page has both -Z and --context.

Version-Release number of selected component (if applicable):
coreutils-5.2.0-8

Comment 1 Tim Waugh 2004-03-12 09:01:42 UTC
Which utility in particular?

Comment 2 Ben Levenson 2004-03-12 15:22:15 UTC
oops.. 
/bin/ls

Comment 3 Tim Waugh 2004-03-12 16:13:56 UTC
Fixed in 5.2.0-9.


Note You need to log in before you can comment on or make changes to this bug.